---
term: lazurdi
slug: lazurdi
alt forms: []
search terms:
  glb:
  - lazurdi
  eng:
  - lapis lazuli
  - azure
  epo:
  - lazurito
  - lazurŝtono
  spa:
  - lapislázuli
ipa: laˈzuɾdi
ipa link: http://ipa-reader.xyz/?text=laˈzuɾdi&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: lapis lazuli, azure
  epo: lazurito, lazurŝtono
  spa: lapisl&aacute;zuli
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - lapis lazuli
    - azure
  epo:
  - - lazurito
    - lazurŝtono
  spa:
  - - lapislázuli
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: لَازُوَرْد &ldquo;lazuward&rdquo;, لَازَوَرْد &ldquo;lazaward&rdquo;
    Doycisa: Lapislazuli, Azur
    Englisa: lapis lazuli, azure
    Espanisa: lapisl&aacute;zuli, azur
    Fransesa: lapis-lazuli, azur
    Hindi: लाजवर्द &ldquo;lajvard&rdquo;
    Indonesisa: lazuardi, lapis lazuli
    Keralasa: ലാപിസ് ലസൂലി &ldquo;lapis lazuli&rdquo;
    Niponsa: ラピスラズリ &ldquo;rapisurazuri&rdquo;
    Parsisa: لاجورد &ldquo;l&acirc;jvard, l&acirc;javard&rdquo;
    Pilipinasa: lapis lazuli
    Rusisa: лазурит &ldquo;lazurit&rdquo;, лазурь &ldquo;lazur&rdquo;
    Turkisa: lazur taşı, lapis lazuli, lacivert
tags:
- petra
rhyme:
  acidi:
    word class: b
    term: acidi
    eng: acid
    epo: acido
    spa: '&aacute;cido'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awidi:
    word class: b.nenoj
    term: awidi
    eng: leave, go away, depart
    epo: foriro; foriri
    spa: irse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bardi:
    word class: b.oro
    term: bardi
    eng: cold; be cold, chill, make cold, cool (down)
    epo: malvarmo; malvarmi, malvarmigi
    spa: fr&iacute;o; enfriar, estar fr&iacute;o, tener fr&iacute;o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bilyardi:
    word class: b
    term: bilyardi
    eng: billiards, pool, cue sport
    epo: bilardo
    spa: billar, <em>pool</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  brandi:
    word class: b
    term: brandi
    eng: brandy
    epo: brando, konjako
    spa: brandi, co&ntilde;ac
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cadi:
    word class: su n
    term: Cadi
    eng: Chad
    epo: Ĉadio, Ĉado
    spa: Chad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  celidi:
    word class: b.oj
    term: celidi
    eng: access, reach, attain
    epo: aliro, atingo; aliri, atingi
    spa: (lugar de) destino, meta, punto de llegada; ir (a), dirigirse a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayjuhudi:
    word class: b.oj
    term: dayjuhudi
    eng: struggle; struggle, strive
    epo: klopodo; klopodi
    spa: prueba, lucha; luchar, esforzarse, costarle, tener dificultad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  di:
    word class: par
    term: di
    eng: (<em>optional) proper noun marker</em>
    epo: (<em>nedeviga) markilo de propra nomo</em>
    spa: <em>marcador de nombre proprio cuando este coincide con una palabra existente</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  efelidi:
    word class: b
    term: efelidi
    eng: freckle
    epo: lentugo
    spa: peca, ef&eacute;lide
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  enciklopedi:
    word class: b
    term: enciklopedi
    eng: encyclopedia
    epo: enciklopedio
    spa: enciclopedia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estudi:
    word class: b.oj
    term: estudi
    eng: study; study
    epo: studo; studi
    spa: estudio; estudiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  exidi:
    word class: b.oj
    term: exidi
    eng: exit, leave, go out
    epo: eliro; eliri
    spa: salida; salir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  exkludi:
    word class: b.oj
    term: exkludi
    eng: exclusion, omission; exclude, omit
    epo: ekskluzivo, eksigo; ekskluzivi, eksigi
    spa: exclusi&oacute;n, omisi&oacute;n; excluir, omitir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  faradi:
    word class: b
    term: faradi
    eng: farad
    epo: farado (mezurunuo)
    spa: <em>farad</em> (<em>unidad de capacitancia</em>), faradio, F
    deu: Farad
    fra: farad
    rus: фарад
    zho: 法拉
  fronidi:
    word class: b.nenoj
    term: fronidi
    eng: advance, advancement; advance, proceed
    epo: antaŭeniro; antaŭeniri, antaŭenirigi
    spa: avance; avanzar, proceder
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fuladi:
    word class: b
    term: fuladi
    eng: steel
    epo: ŝtalo
    spa: acero, alinde
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gardi:
    word class: b.oj
    term: gardi
    eng: protection; guard, protect
    epo: gardo, protekto; gardi, protekti
    spa: guardia, protecci&oacute;n; vigilar, proteger
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  godojaldi:
    word class: t
    term: godojaldi
    eng: premature; prematurely
    epo: trofrua; trofrue
    spa: prematuro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hindi:
    word class: b
    term: Hindi
    eng: Hindi (language)
    epo: la hindia (lingvo)
    spa: (idioma) hindi, (idioma) hindustan&iacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  idi:
    word class: b.nenoj
    term: idi
    eng: go
    epo: iro; iri
    spa: ida; ir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  infraidi:
    word class: b.oj
    term: infraidi
    eng: descend, go down
    epo: malsupreniro; malsupreniri
    spa: descenso; descender, bajar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inidi:
    word class: b.oj
    term: inidi
    eng: entry; enter, access, go in
    epo: eniro; eniri
    spa: entrada (<em>acci&oacute;n</em>), acceso; entrar, acceder, meterse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inkludi:
    word class: b.oj
    term: inkludi
    eng: inclusion; include, involve, entail
    epo: inkluzivo, inkludigo; inkluzivi, inkludi
    spa: inclusi&oacute;n; incluir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  islandi:
    word class: su n
    term: Islandi
    eng: Iceland
    epo: Islando
    spa: Islandia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaldi:
    word class: t
    term: jaldi
    eng: early
    epo: frua; frue
    spa: temprano; tempranamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jidi:
    word class: t
    term: jidi
    eng: serious, earnest; seriously, earnestly
    epo: serioza; serioze
    spa: serio, sincero; seriamente, en serio, sinceramente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juhudi:
    word class: b.oj
    term: juhudi
    eng: effort; put forth effort (to, towards)
    epo: peno; peni
    spa: esfuerzo; esforzarse (por), hacer el esfuerzo (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kabuverdi:
    word class: su n
    term: Kabuverdi
    eng: Cabo Verde
    epo: Verda Kabo
    spa: Cabo Verde
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kendi:
    word class: b
    term: kendi
    eng: candy, sweet
    epo: bonbono
    spa: golosina, caramelo, dulce
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kodi:
    word class: b.oj
    term: kodi
    eng: code; codify, encode
    epo: kodo; kodi(gi)
    spa: c&oacute;digo; codificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  komedi:
    word class: b
    term: komedi
    eng: comedy
    epo: komedio
    spa: comedia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kustardi:
    word class: b
    term: kustardi
    eng: custard
    epo: kustardo, kremaĵo
    spa: crema (pastelera), natilla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  likakendi:
    word class: b
    term: likakendi
    eng: lollipop
    epo: lekbombono, stangobombono
    spa: paleta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  melodi:
    word class: b
    term: melodi
    eng: melody
    epo: melodio
    spa: melod&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  midi:
    word class: t
    term: midi
    eng: middle, mid-
    epo: meza; meze
    spa: (inter)medio, de enmedio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  neozelandi:
    word class: su n
    term: Neozelandi
    eng: New Zealand
    epo: Nov-Zelando, Novzelando
    spa: Nueva Zelanda, Aotearoa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nudi:
    word class: t
    term: nudi
    eng: nude, naked
    epo: nuda; nude
    spa: desnudo, desvestido, pilucho, chul&oacute;n, calancho; (des)nudamente, al
      desnudo, in p&uacute;ribus, en cueros, en pelotas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  olandi:
    word class: su n
    term: Olandi
    eng: '&Aring;land'
    epo: Alando
    spa: '&Aring;land (<em>archipi&eacute;lago de Finlandia</em>), Aland, Oland'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pasidi:
    word class: b.oj
    term: pasidi
    eng: traversal; traverse, go through
    epo: trairo; trairi
    spa: atravesar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  peridi:
    word class: b.oj
    term: peridi
    eng: mount, board
    epo: supreniri, surĉevaliĝi, enŝipiĝi
    spa: abordaje; abordar (<em>un medio de transporte</em>), subir(se a), montar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  presidi:
    word class: b.oj
    term: presidi
    eng: presiding; preside (over)
    epo: prezido; prezidi
    spa: presidir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rekordi:
    word class: b
    term: rekordi
    eng: (world) record
    epo: rekordo
    spa: r&eacute;cord, marca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ruidi:
    word class: b.nenoj
    term: ruidi
    eng: return, go back
    epo: reiro; reiri
    spa: regreso, vuelta; regresar, volver
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rundi:
    word class: su n
    term: Rundi
    eng: Burundi
    epo: Burundo, Burundio
    spa: Burundi
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samrudi:
    word class: b.nenoj
    term: samrudi
    eng: prosperity, fortune; prosper, thrive, flourish
    epo: prospereco; prosperi
    spa: prosperidad, bonanza, ventura, fortuna; prosperar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sawdi:
    word class: su n
    term: Sawdi
    eng: Saudi Arabia
    epo: Sauda Arabio, Sauda Arabujo
    spa: Arabia Saud&iacute;, Arabia Saudita
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sindi:
    word class: su n
    term: Sindi
    eng: Sindh (<em>province in Pakistan</em>)
    epo: Sindo
    spa: Sind (<em>provincia de Pakist&aacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  supraidi:
    word class: b.oj
    term: supraidi
    eng: ascent, ascension, climb; ascend, go up, climb
    epo: supreniro; supreniri, grimpi
    spa: ascenso, subida, escalada, ascensi&oacute;n; ascender, subir, escalar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tonidi:
    word class: b.oj
    term: tonidi
    eng: accompaniment; accompany
    epo: kuniro; kuniri
    spa: acompa&ntilde;ar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tragedi:
    word class: b
    term: tragedi
    eng: tragedy
    epo: tragedio
    spa: tragedia
    deu: Trag&ouml;die
    fra: trag&eacute;die
    rus: трагедия
    zho: ""
  trasidi:
    word class: b.oj
    term: trasidi
    eng: cross, go across
    epo: transiro; transiri
    spa: cruzar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wadi:
    word class: b
    term: wadi
    eng: valley
    epo: valo
    spa: valle
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xahedi:
    word class: b.oj
    term: xahedi
    eng: testimony; testify
    epo: atesto; atesti
    spa: testimonio; testificar, atestiguar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xoridi:
    word class: b.nenoj
    term: xoridi
    eng: leave, take off, head off, depart
    epo: ekirado; ekiri
    spa: ponerse en camino, emprender el viaje
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yehudi:
    word class: su t
    term: Yehudi
    eng: Jewish
    epo: juda; jude
    spa: jud&iacute;o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yonidi:
    word class: b.oj
    term: yonidi
    eng: ride
    epo: rajdo; rajdi
    spa: ir (en), andar (en), cabalgar, montar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zumrudi:
    word class: b
    term: zumrudi
    eng: emerald
    epo: smeraldo
    spa: esmeralda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- lazurdi
...
